{
  "verseBefore": "Apôôy vanong kaxaay kua Lôôk Wơơt Dêh Jêê-Xuu măn kung danưng yaak oh ay. AA-meen.",
  "verseAfter": "Apôôy vanong kaxaay ku Lôôk Wơơt Dêh Jê-Xu măn kung xuum phool oh ay. A-meen.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 23,
  "modifiedTimestamp": "2022-09-15T07:28:09.675Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
